@font-face {
  font-family: 'icons';
  src:  url('fonts/icons.eot?1ofera');
  src:  url('fonts/icons.eot?1ofera#iefix') format('embedded-opentype'),
    url('fonts/icons.ttf?1ofera') format('truetype'),
    url('fonts/icons.woff?1ofera') format('woff'),
    url('fonts/icons.svg?1ofera#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location_mark_needle_pin_pricker_icon:before {
  content: "\e92b";
}
.icon-angles-down-solid:before {
  content: "\e91f";
}
.icon-angles-left-solid:before {
  content: "\e921";
}
.icon-angles-right-solid:before {
  content: "\e923";
}
.icon-angles-up-solid:before {
  content: "\e924";
}
.icon-pencil-alt-solid:before {
  content: "\e925";
}
.icon-graduation-cap-solid:before {
  content: "\e92a";
}
.icon-location-dot-solid:before {
  content: "\e907";
}
.icon-pen-to-square-solid:before {
  content: "\e908";
}
.icon-tiktok-brands:before {
  content: "\e90a";
}
.icon-square-snapchat-brands:before {
  content: "\e90b";
}
.icon-linkedin-brands:before {
  content: "\e90c";
}
.icon-linkedin-in-brands:before {
  content: "\e90d";
}
.icon-snapchat-brands:before {
  content: "\e90e";
}
.icon-square-x-twitter-brands:before {
  content: "\e90f";
}
.icon-youtube-brands:before {
  content: "\e910";
}
.icon-x-twitter-brands:before {
  content: "\e911";
}
.icon-twitter-brands:before {
  content: "\e912";
}
.icon-instagram-brands:before {
  content: "\e913";
}
.icon-square-facebook-brands:before {
  content: "\e914";
}
.icon-location-pin-svgrepo-com:before {
  content: "\e92c";
}
.icon-location-mark-svgrepo-com:before {
  content: "\e92d";
}
.icon-location-point-svgrepo-com:before {
  content: "\e91e";
}
.icon-drone-svgrepo-com:before {
  content: "\e982";
}
.icon-uniplay:before {
  content: "\f104";
}
.icon-unichat2:before {
  content: "\f10c";
}
.icon-unifacebook:before {
  content: "\f204";
}
.icon-unichat:before {
  content: "\f300";
}
.icon-uniF301:before {
  content: "\f301";
}
.icon-unibookmark:before {
  content: "\f302";
}
.icon-unitime:before {
  content: "\f303";
}
.icon-uniuser1:before {
  content: "\f304";
}
.icon-unicalendar:before {
  content: "\f307";
}
.icon-unisearch2:before {
  content: "\f400";
}
.icon-uniclose:before {
  content: "\f405";
}
.icon-uniF406:before {
  content: "\f406";
}
.icon-uniclose2:before {
  content: "\f407";
}
.icon-unistarfilled:before {
  content: "\f408";
}
.icon-unihome:before {
  content: "\f409";
}
.icon-unienvelope:before {
  content: "\f410";
}
.icon-unimenu:before {
  content: "\f419";
}
.icon-uniminus:before {
  content: "\f421";
}
.icon-unilist:before {
  content: "\f425";
}
.icon-uniarrow-right:before {
  content: "\f429";
}
.icon-uniarrow-left:before {
  content: "\f430";
}
.icon-uniangle-down:before {
  content: "\f431";
}
.icon-uniangle-up:before {
  content: "\f432";
}
.icon-uniphone1:before {
  content: "\f437";
}
.icon-uniF444:before {
  content: "\f444";
}
.icon-unicancel:before {
  content: "\f446";
}
.icon-unipause:before {
  content: "\f448";
}
.icon-unistop:before {
  content: "\f449";
}
.icon-uniskipback:before {
  content: "\f450";
}
.icon-uniskipforward:before {
  content: "\f451";
}
.icon-uniplay2:before {
  content: "\f452";
}
.icon-uniF453:before {
  content: "\f453";
}
.icon-uniinfo:before {
  content: "\f455";
}
.icon-uniwarning:before {
  content: "\f456";
}
.icon-uniquestion:before {
  content: "\f457";
}
.icon-uniF458:before {
  content: "\f458";
}
.icon-unifastforward:before {
  content: "\f459";
}
.icon-unirewind:before {
  content: "\f461";
}
.icon-uniflag:before {
  content: "\f468";
}
.icon-uniF500:before {
  content: "\f500";
}
.icon-uniF501:before {
  content: "\f501";
}
.icon-uniF502:before {
  content: "\f502";
}
.icon-uniF503:before {
  content: "\f503";
}
.icon-uniE0A5:before {
  content: "\e0a5";
}
.icon-uniE0A6:before {
  content: "\e0a6";
}
.icon-uniE0A7:before {
  content: "\e0a7";
}
.icon-uniE0A8:before {
  content: "\e0a8";
}
.icon-uniE0A9:before {
  content: "\e0a9";
}
.icon-uniE0AA:before {
  content: "\e0aa";
}
.icon-uniE0AB:before {
  content: "\e0ab";
}
.icon-uniE0AC:before {
  content: "\e0ac";
}
.icon-uniE0AD:before {
  content: "\e0ad";
}
.icon-uniE0AE:before {
  content: "\e0ae";
}
.icon-uniE0AF:before {
  content: "\e0af";
}
.icon-uniE0B0:before {
  content: "\e0b0";
}
.icon-uniE0B2:before {
  content: "\e0b2";
}
.icon-uniE0B5:before {
  content: "\e0b5";
}
.icon-uniE0C0:before {
  content: "\e0c0";
}
.icon-uniE0C1:before {
  content: "\e0c1";
}
.icon-uniE0C2:before {
  content: "\e0c2";
}
.icon-uniE0C3:before {
  content: "\e0c3";
}
.icon-uniE0C4:before {
  content: "\e0c4";
}
.icon-uniE0C5:before {
  content: "\e0c5";
}
.icon-uniE0C6:before {
  content: "\e0c6";
}
.icon-uniE0C7:before {
  content: "\e0c7";
}
.icon-uniE0CB:before {
  content: "\e0cb";
}
.icon-uniE0CE:before {
  content: "\e0ce";
}
.icon-uniE0CF:before {
  content: "\e0cf";
}
.icon-uniE0D2:before {
  content: "\e0d2";
}
.icon-uniE0D3:before {
  content: "\e0d3";
}
.icon-uniE0D4:before {
  content: "\e0d4";
}
.icon-uniE0D5:before {
  content: "\e0d5";
}
.icon-uniE0D6:before {
  content: "\e0d6";
}
.icon-uniE0E0:before {
  content: "\e0e0";
}
.icon-uniE0E2:before {
  content: "\e0e2";
}
.icon-uniE0E4:before {
  content: "\e0e4";
}
.icon-uniE0E6:before {
  content: "\e0e6";
}
.icon-uniE0E7:before {
  content: "\e0e7";
}
.icon-uniE0E8:before {
  content: "\e0e8";
}
.icon-uniE0EB:before {
  content: "\e0eb";
}
.icon-uniplane:before {
  content: "\e0ec";
}
.icon-uniglobe:before {
  content: "\e0ed";
}
.icon-unigraph:before {
  content: "\e0ee";
}
.icon-unichart2:before {
  content: "\e0f6";
}
.icon-unichart:before {
  content: "\e0f7";
}
.icon-unigraduation:before {
  content: "\e0f8";
}
.icon-unisearch:before {
  content: "\e0f9";
}
.icon-uniE0FD:before {
  content: "\e0fd";
}
.icon-unistar:before {
  content: "\e105";
}
.icon-unistar-half:before {
  content: "\e106";
}
.icon-unistar-filled:before {
  content: "\e107";
}
.icon-uniheart-filled:before {
  content: "\e108";
}
.icon-uniheart:before {
  content: "\e109";
}
.icon-unicheckbox-checked:before {
  content: "\e10a";
}
.icon-unicheckbox-unchecked:before {
  content: "\e10b";
}
.icon-uniradio-checked:before {
  content: "\e10c";
}
.icon-uniradio-unchecked:before {
  content: "\e10d";
}
.icon-unimail2:before {
  content: "\f004";
}
.icon-unimail:before {
  content: "\e116";
}
.icon-unidesktop:before {
  content: "\f112";
}
.icon-unilaptop:before {
  content: "\f113";
}
.icon-unitablet:before {
  content: "\f114";
}
.icon-uniphone:before {
  content: "\f115";
}
.icon-uniquotesleft:before {
  content: "\f116";
}
.icon-uniquotesright:before {
  content: "\f117";
}
.icon-uninuclear2:before {
  content: "\e119";
}
.icon-unispeed:before {
  content: "\e11a";
}
.icon-unitools:before {
  content: "\e11b";
}
.icon-unigear:before {
  content: "\e11c";
}
.icon-unishare:before {
  content: "\e11d";
}
.icon-unirocket2:before {
  content: "\e11e";
}
.icon-unilightbulb:before {
  content: "\e11f";
}
.icon-unikey:before {
  content: "\e121";
}
.icon-uniflashlight:before {
  content: "\e122";
}
.icon-unilifesaver:before {
  content: "\e126";
}
.icon-unicheckmark:before {
  content: "\e127";
}
.icon-uniflame:before {
  content: "\e128";
}
.icon-unisettings:before {
  content: "\e129";
}
.icon-uniuser:before {
  content: "\e12a";
}
.icon-uniusers:before {
  content: "\e12b";
}
.icon-unipresentation:before {
  content: "\e130";
}
.icon-unirocket:before {
  content: "\e131";
}
.icon-uninuclear:before {
  content: "\e132";
}
.icon-unicompass:before {
  content: "\e133";
}
.icon-menu:before {
  content: "\e918";
}
.icon-menu3:before {
  content: "\e922";
}
.icon-menu1:before {
  content: "\e928";
}
.icon-menu4:before {
  content: "\e929";
}
.icon-checkmark:before {
  content: "\e906";
}
.icon-check_box_outline_blank:before {
  content: "\e902";
}
.icon-check_box:before {
  content: "\e903";
}
.icon-checkbox-unchecked:before {
  content: "\e904";
}
.icon-checkbox-checked:before {
  content: "\e905";
}
.icon-reshot-icon-right-arrow-UCA8NGYZDJ:before {
  content: "\e909";
}
.icon-menu31:before {
  content: "\e920";
}
.icon-menu11:before {
  content: "\e926";
}
.icon-menu41:before {
  content: "\e927";
}
.icon-angle-left2:before {
  content: "\ea06";
}
.icon-angle-right2:before {
  content: "\ea07";
}
.icon-checkbox-initiative:before {
  content: "\ea23";
}
.icon-checkbox2:before {
  content: "\ea24";
}
.icon-angle-left1:before {
  content: "\ea26";
}
.icon-angle-right1:before {
  content: "\ea27";
}
.icon-cross:before {
  content: "\ea2f";
}
.icon-gift:before {
  content: "\ea44";
}
.icon-globaltravel:before {
  content: "\ea46";
}
.icon-institution:before {
  content: "\ea53";
}
.icon-map:before {
  content: "\ea5c";
}
.icon-dots-three-horizontal:before {
  content: "\e915";
}
.icon-dots-three-vertical:before {
  content: "\e916";
}
.icon-dots-two-horizontal:before {
  content: "\e917";
}
.icon-dots-two-vertical:before {
  content: "\e919";
}
.icon-menu2:before {
  content: "\e91a";
}
.icon-error:before {
  content: "\e92e";
}
.icon-error_outline:before {
  content: "\e92f";
}
.icon-warning:before {
  content: "\e930";
}
.icon-add:before {
  content: "\e958";
}
.icon-clear1:before {
  content: "\e959";
}
.icon-dehaze:before {
  content: "\e970";
}
.icon-check:before {
  content: "\e976";
}
.icon-menu5:before {
  content: "\e91b";
}
.icon-redeem:before {
  content: "\e91c";
}
.icon-radio_button_on:before {
  content: "\e900";
}
.icon-panorama_fisheye:before {
  content: "\e901";
}
.icon-radio_button_unchecked:before {
  content: "\e901";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f105";
}
.icon-angle-right:before {
  content: "\f106";
}
.icon-angle-up:before {
  content: "\f108";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-book:before {
  content: "\e91d";
}
